# -*- coding: utf8 -*-
<%inherit file="/main.mako" />
<div class="page-header">
<h1>${_('Contact')}</h1>
</div>
<h2>Allgemeiner Ansprechpartner</h2>
<p>Bei fachlichen Fragen zur Fallakte oder zur Begleitung der Teilnehmenden
sowie allgemeinen Fragen zur Verwendung des Programms ${h.get_app_title()}, wenden Sie
sich bitte an:</p>
<address>
  <strong>Servicestelle Stark im Beruf</strong><br>
  Stiftung SPI, Alexanderstr. 1, 10178 Berlin<br>
  <abbr title="Telefon"><i class="glyphicon glyphicon-earphone"></i></abbr> + 49 (0) 30 - 390 634 - 610<br>
  <abbr title="Fax"><i class="glyphicon glyphicon-print"></i></abbr> + 49 (0) 30 - 390 634 - 80<br>
  <abbr title="E-Mail"><i class="glyphicon glyphicon-envelope"></i></abbr> <a
  href="mailto:stark-im-beruf@stiftung-spi.de">stark-im-beruf@stiftung-spi.de</a>
</address>
<h2>Technischer Ansprechpartner</h2>
<p>Bei technischen Fragen wie Zugangsproblemen oder technischen Fehlern in der
Software ${h.get_app_title()}, wenden Sie sich bitte an:</p>
<address>
  Intevation GmbH<br>
  Neuer Graben 17<br>
  49074 Osnabrück<br>
</address>
<h3>Meldung von Störungen oder Verbesserungen</h3>
<p>Wenn Sie bei der Benutzung der Software auf technische Fehler stoßen, oder
Verbesserungsvorschläge für die Benutzung der Anwendung haben, senden Sie
bitte eine E-Mail an die Adresse <a
href="mailto:esf-monitoring@support.intevation.de">esf-monitoring@support.intevation.de</a>.</p>
<p>
    Achtung: Bitte schicken Sie uns in konkreten Fällen ausschließlich die
    IT-seitige ID der/des Teilnehmenden (SIB-...). Bitte senden Sie uns aus
    datenschutzrechtlichen Gründen niemals konkrete Namen der Teilnehmenden!
</p>
<p>Um Ihr Anliegen bestmöglich bearbeiten zu können, geben Sie in der E-Mail
bitte folgende Informationen mit an:
<ul>
  <li>Ihren Namen und Ihre E-Mail-Adresse für Rückfragen</li>
  <li>Datum und Zeit, an dem der Fehler auftrat</li>
  <li>Die Adresse (URL) der Seite, auf der der Fehler auftrat</li>
  <li>Version Ihres Browsers und Betriebssystems</li>
  <li>kurze Beschreibung des Fehlers und des von Ihnen erwarteten Verhaltens</li>
  <li>im Idealfall zusätzlich einen Screenshot des Fehlers</li>
</ul>
Vielen Dank.
</p>
